// LogWinThread.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "ConsoleApp.h"
#include "LogWinThread.h"


// CLogWinThread

IMPLEMENT_DYNCREATE(CLogWinThread, CWinThread)

CLogWinThread::CLogWinThread()
{
}

CLogWinThread::~CLogWinThread()
{
}

BOOL CLogWinThread::InitInstance()
{
	// TODO: 여기에서 각 스레드에 대한 초기화를 수행합니다.
	return TRUE;
}

int CLogWinThread::ExitInstance()
{
	// TODO: 여기에서 각 스레드에 대한 정리를 수행합니다.
	return CWinThread::ExitInstance();
}

BEGIN_MESSAGE_MAP(CLogWinThread, CWinThread)
END_MESSAGE_MAP()


// CLogWinThread 메시지 처리기입니다.
